*{margin:0;padding:0;}
fieldset,img{border:0;}
img{/*display:block;*/ vertical-align:top;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul,ol{list-style:none;}
input{padding-top:0;padding-bottom:0;}
input::-moz-focus-inner{border:0;padding:0;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:14px;margin:0;font:400 14px/1.6 'Helvetica Neue',Helvetica, "Microsoft YaHei",sans-serif,Arial,'宋体';}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none;}
textarea{resize:none;}
table{border-collapse:collapse;}

body{color:#444;padding:0px 0;
font:400 14px/1.6 'Helvetica Neue',Helvetica, "Microsoft YaHei",sans-serif,Arial,'宋体';-webkit-text-size-adjust:none;
background:#fff;}
.clearfix:after{content: ""; display: block;height: 0;clear: both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}
a{color:#444;text-decoration:none;}
/*a:visited{color:#666;}*/
a:hover/*,a:active,a:focus*/{color:#e36ca4;text-decoration:none;}
.hidden{visibility:hidden;}

h1,h2,h3,h4,h5,h6{font-weight:400;}

/*--------------------------end公用样式*/

body{ background-color:#fafafa;}
.min_1000{ min-width:1000px; margin:0 auto;}
.w_1000{ width:1000px; margin:0 auto;}

/*头文件*/
.header{ background:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/header.jpg") no-repeat center top; height:100px;}
/*标志*/
.logo{ float:left; padding:.5em 0 0 0;}

/*导航*/
.nav{ font-size:16px; color:#fff; background-color:#e36ca4; height:46px; line-height:46px; text-align:center;}
.nav a{ color:#fff;}
.nav li{ float:left; z-index:15; position:relative;}
.nav li a{ padding:0 .7em; float:left; background:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/nav_y.gif") no-repeat right center; margin-right:-1px;}
.nav li:last-child a{ background:none;}
.nav .active a,.nav li a:hover,.nav .hover a{ color:#fff; background:#ffcc00;}


/*二级导航*/
.sec_nav{ z-index:20; display:none; width:100%; width:88px\9;*width:88px; line-height:30px; position:absolute; top:46px; left:0; text-align:center; font-size:14px; background-color:#d53581;}
.sec_nav dd a{ padding:0; display:block; float:none; background-image:none; background-color:transparent !important;}
.sec_nav dd a:hover{ background-color:#bf1a68 !important;}

/*大图片*/
.banner{ text-align:center;}

/*搜索*/
.h_search{ height:28px; background-color:#fff; border-bottom:1px solid #eaeaea; line-height:28px; padding:5px 0; margin-bottom:.5em;}
.h_search dt{ padding-left:15px;}
.h_search dd{ padding-right:15px;}

.time{ float:left; background:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/time.png") no-repeat left center; padding-left:2em;}

/*表单*/
.phcolor{color: #bbb!important;}
input::-webkit-input-placeholder{color: #bbb;}
input:focus::-webkit-input-placeholder{color: #999;}
input::-moz-placeholder{color: #bbb;}
input:-ms-input-placeholder{color: #bbb;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none!important; margin: 0;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance: none;}
input[type="number"]{appearance: textfield; -moz-appearance: textfield; -webkit-appearance: textfield;}

/*表单和按钮*/
.h_search_text{ border:1px solid #eaeaea; float:left; background-color:#fff; height:15px; line-height:15px; font-size:12px; padding:5px 5px; width:190px;}
.h_search_btn{ float:left; margin-left:1em; border:none; cursor:pointer; text-align:center; line-height:26px; height:26px; color:#fff; background-color:#e36ca4; width:50px; font-size:12px;}
.h_search_btn:hover{ background-color:#e36ca4;}

/*------------------------star中间区域*/
.box_w{ margin:.5em auto; padding-bottom:1px;}
.gray_border{ background-color:#fff; border:1px solid #eaeaea;}
.w_740{ width:740px;}
.w_300{ width:298px;}
.h_420{ height:410px;}
.w_435{ width:433px;}
.h_tool,.i_tool{ background-image:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/box.jpg"); background-position:center top; background-repeat:no-repeat;}
.h_tool{width:253px;}
/*标题*/
.h_th{ *overflow:hidden; border-bottom:1px solid #eaeaea; margin-top:-1px; border-top:3px solid #3eb3f9; padding:12px 10px; line-height:18px; height:18px;}
.h_th .th_y{ border-left:4px solid #3eb3f9; padding-left:.5em; font-size:18px; color:#3eb3f9; *margin-top:-1em;}
.th_more{ border:1px solid #3eb3f9; width:16px; height:16px; background-color:transparent; color:#3eb3f9; float:right; text-align:center; font-size:16px; line-height:16px;}
.th_more:hover{ color:#fff; background-color:#3eb3f9; text-decoration:none;}
/*黄色标题*/
.yellow_th .th_y,.yellow_th,.yellow_th .th_more{ border-color:#ffcc00; color:#ffcc00;}
.yellow_th .th_more:hover{ color:#fff; background-color:#ffcc00;}
/*位置标题*/
.site_th{ color:#999; border-bottom-color:#eaeaea;}
.site_th .th_y{ color:#333; *margin-top:0;}
.site_th .china{ font-style:normal; margin:0 1em;}


/*列表*/
.h_news{ margin:.2em 1em 0 1em;}
.h_news li,.h_news_c dd p,.i_news li{ border-bottom:1px dotted #ccc; padding:.42em 0;*padding:.35em 0; height:1.6em; background-position:left center; background-repeat:no-repeat; background-image:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/gray_arrow.gif"); padding-left:1em;}
.h_news .light{ background-image:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/pink_arrow.gif");}
.h_news li:last-child,.h_news_c dd p:last-child{ border-bottom:none;}
.h_news a{ float:left; width:80%;}
.h_news .fr,.h_news_c .fr,.i_news .fr{ color:#999;} 

/*列表*/
.i_news{ margin:1em 1em;}
.i_news li{ background-image:none; padding:.5em .5em;}
.i_news b{ color:#999; font-size:12px; margin:0 1em 0 .5em ;}
.i_news a{ float:left; width:80%;}



.h_news_c{ margin:0 1em;}
.h_news_c dt{ border-bottom:1px dotted #ccc; padding:1.3em 0;}
.h_news_c dt .h_p{ width:115px; margin-right:1em;}
.h_news_c dt h5 .hide1{ float:left; width:200px;}
.h_news_c dt h5{ font-size:14px; margin:.3em 0; height:1.6em;}
.h_news_c dt p{ color:#666; font-size:12px;  clear:both;}

.h_tool_t{ margin:40px 0 0 0; text-align:center;}
.h_tool_t h5{ font-size:14px; *margin-top:.8em;}
.h_tool_t li{ *overflow:hidden; float:left; width:49.9%; height:150px; margin:20px 0 0 0;}
.h_arrow{ display:inline-block; width:90px; height:90px; overflow:hidden; background:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/arrow.png") no-repeat;}
.h_a_2{ background-position:-90px 0;}
.h_a_3{ background-position:0px -90px;}
.h_a_4{ background-position:-90px -90px;}


.pic_120{ height:120px;}
/*--------------star滚动*/
.pic_scroll{ position:relative; padding-left:20px; height:150px; margin:.6em 10px; overflow:hidden;}
.pic_scroll_w{ overflow:hidden;}
.pic_scroll .pic_btn{ width:20px; height:120px; line-height:120px; overflow:hidden; background-color:#f4f4f4; top:0; text-align:center; position:absolute; font-size:16px; color:#888; font-weight:bold;}
.pic_scroll .prev{ left:0em;}
.pic_scroll .next{ right:0px;}
.pic_scroll .pic_btn:hover{ background-color:#e36ca4; color:#fff;}



.pic_scroll .prevStop, .pic_scroll .nextStop{ cursor: default;color:#ccc !important;}
.pic_scroll .prevStop{ background-color:#f4f4f4 !important;}
.pic_scroll .nextStop{ background-color:#f4f4f4  !important;}

.piclist li{ float:left; width:180px; text-align:center; margin:0 4px;}
.piclist li p{ *margin-top:.6em;}

/*文件脚*/
.footer{ background-color:#eee; background-image:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/footer.gif"); background-position: left top; background-repeat:repeat-x; text-align:center; font-size:12px; color:#999; margin-top:2em;}
.footer a{ color:#999;}
.footer a:hover{ color:#e36ca4;}
.footer .footer{ padding:2em 0; margin-top:0;}

/*------------------------------star内页的样式*/
.page{ text-align:center; padding:2em 0 3em 0; line-height:35px;}
.page em,.page b,.page a{ color:#666; display:inline-block; vertical-align:middle; border:1px solid #eaeaea; margin:0 .2em; padding:0 1em; vertical-align:top; font-style:normal;}
.page em{ color:#999;}
.page b{ background-color:#e36ca4; color:#fff;}
.page a:hover{ color:#e36ca4; text-decoration:none; border-color:#e36ca4;}
.page .china{ padding:0 .7em; font-style:normal; font-weight:bold; font-size:20px;}

/*左边 */
.w_255{ width:255px;}
.w_735{ width:733px;}
.min_h_700{min-height:700px;min-height:700px\9;*+height:100%;_height:700px;}
.box_t,.box_d{ margin:0 0 1em 0; padding-bottom:1px;}
.box_d{ margin:1em 0 0 0;}

/*左导航*/
.l_nav{ border-top:3px solid #e36ca4; margin-top:-1px;}
.l_th{ border-bottom:1px solid #eaeaea; color:#e36ca4; font-size:18px; line-height:18px; height:18px; padding:12px 10px;}
.l_th .th_y{ border-left:4px solid #e36ca4; padding-left:.5em;}
.l_th .fr{ font-size:24px;}
.l_nav_t li{ border-bottom:1px dotted #ccc;}
.l_nav_t li a{ background-image:url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/images/icon/pink_arrow.gif"); background-repeat:no-repeat; background-position:1em center; display:block; line-height:40px; line-height:40px; padding:0 1em 0 2em;}
.l_nav_t li a:hover{ background-color:#f8f8f8;}
.l_nav_t li:last-child{ border-bottom:none;}
.l_nav_t .active a{ color:#e36ca4;}

/*-------------star详情页*/
.d_th{ color:#666; text-align:center; margin:3.5em 2em 1.5em 2em;}
.d_th h2{ font-size:24px;}
.d_th p{ color:#999;}
/*正文*/
.d_wen{ margin:2em 20px 4em 20px; line-height:2em; color:#666;}
.d_wen p{ margin:1em 0; text-indent:2em;}
.d_wen .c_pic{ text-align:center; text-indent:0;}


/*上下篇*/
.other_news{ margin:1em 20px; height:1.6em; padding:1em .5em .6em .5em; border-top:1px dotted #ccc;}
.other_news li{ width:46%;}
.other_news .hide1{ float:left; width:240px;}


/*-------star文字的样式*/
/*标题文字*/
.th{ font-family:"Microsoft YaHei";}
/*日期*/
.date{ float:right; color:#999; font-family:Arial;font-weight:normal;}
/*宋体*/
.china{ font-family:"宋体";}
.eng{font-family:Arial;}

.red_text,.red_link a{ color:#c80336;}
.red_link a:hover{ background-color:#c80336; color:#fff;}

.m_t{ margin:0 1em;}

.gray_link a,.gray_text{ color:#999;}
.gray_link a:hover{ color:#e36ca4;}

.gray_link_b{ color:#333;}



/*---------------------------------------------图片缩小后摇动（不错）*/
/*左右摇摆*/
a:hover .h_arrow{animation: landr 0.8s ease-in-out; 
-ms-animation: landr 0.8s ease-in-out;
-moz-animation: landr 0.8s ease-in-out;
-webkit-animation: landr 0.8s ease-in-out;
-o-animation: landr 0.8s ease-in-out;}
/*定义动画效果_css3*/
@keyframes landr {
0% {transform: rotate(0deg);transform-origin: right bottom 0;}
39% {transform: rotate(5deg);transform-origin: right bottom 0;}
40% {transform: rotate(5deg); transform-origin: left bottom 0;}
75% {transform: rotate(-10deg);transform-origin: left bottom 0;}
100% {transform: rotate(0deg);transform-origin: left bottom 0;}
}
@-webkit-keyframes landr {
0% { -webkit-transform: rotate(0deg);-webkit-transform-origin: right bottom 0;}
39% {-webkit-transform: rotate(5deg);webkit-transform-origin: right bottom 0;}
40% {-webkit-transform: rotate(5deg);-webkit-transform-origin: left bottom 0;}
75% {-webkit-transform: rotate(-10deg); -webkit-transform-origin: left bottom 0;}
100% {-webkit-transform: rotate(0deg);-webkit-transform-origin: left bottom 0;}
}


/*---------------------------省略符号*/
/*省略号*/
.hide1{overflow:hidden; word-break:keep-all; white-space:nowrap;text-overflow:ellipsis;}
.hide2,.hide6,.hide4,.hide3{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.hide2{height:3.2em;}
.hide3{-webkit-line-clamp: 3;height:4.8em;}
.hide6{-webkit-line-clamp: 6; height:9.6em;}
.hide4{-webkit-line-clamp: 4;height:6.4em;}
.hide2{ height:3.2em\9; height:3.2em\0;}
/*自适应*/
.r_cell{ display:table-cell; width:9999px; *width:auto; *zoom:1;}

.pic_cell{ vertical-align:middle; text-align:center; display:table-cell; overflow:hidden;}
.pic_cell img{ max-width:100%; max-height:100%; width:100%\9;width:100%\0;*width:100%;vertical-align:middle; overflow:hidden;}
/*自定义动画*/
.transition_a{ -moz-transition:all .3s linear;-webkit-transition:all .3s linear;transition:all .3s linear;}


/*---------------------------star滤镜的样式*/
/*圆角*/
.round_s{ -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.round_r{-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
/*链接文件*/
.round_s,.round_r{position:relative\9;behavior: url("https://www.stem-corp.com/wgyxy/dfiles/10670/templates/waiyu/css/js/pie.htc");}

